Subject: Ticket Assigned - Random
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Wed, 05 May 2021 18:30:00 +0000

Hi Manish Kumar,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Random مرحبا                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  مرحبا Bot:  Hi مرحبا ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  centrepointsa Bot:  Please enter your order number to continue Customer:  6301499681 Bot:    Your order status is : Processing    If you have not received your order, Home Delivery takes  3 to 5 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0503819130            10:17 PM, 05th May                   MBS                   Hi there, Thank you for contacting us. How may I help you?           10:19 PM, 05th May                   MBS                   Is this phone number 966550381913 correct?           10:21 PM, 05th May                   MBS                   Are you still there?           10:24 PM, 05th May                   MBS                   Hi, I'm not getting a response from you. Are we still connected?           10:26 PM, 05th May                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2522972